name = darkage
author = MasterGollum
depends = default, farming
optional_depends = moreblocks, stairs, unifieddies
description = DarkAge adds several new nodes and crafts to create a pre industrial landscape. 
